# Please fill all these info:

## General info

- Name of the instance: 
- Domain:

## Settings:

- Does the instance allow people to sign up?
- Does the instance want new people to get a welcome email?

## Federation:

- Which current instance should see this new instance data? Please provide the info module by module and include the instance itself.
- Do those current instances agree to share their public data with this new instance? Yes / No => this can only be asked once per instance.

Example:

*Instance G is the new kid in town*
*Instance G wants to only see their dashboard, but want to access the circles of A, B, C, D, E & F.*
*Instance G wants to be able to chat with users from A, B, C, D, E & F.*
*Instance G wants to be able to see A and B job offers*

Let's say every instances agree to this scenario, the issue should describe the following: 
- Dashboard: G
- Circles: A, B, C, D, E, F & G
- Job offers: A, B, F, G
- Users: A, B, C, D, E, F & G
- Profile directory: A, B, C, D, E, F & G
- G agrees that any new instance can see their public data.

## Cosmetics

Logo: 
Favicon: 
A set of 4 colors + where they should belong: